/*fall*/
/* wrapper css */
.container {
	padding: 0;
}
#container {
	position: relative;
	width: 100%;
	margin: 0 auto 25px;
	padding-bottom: 10px;
}
.grid {
	width: 190px;
	min-height: 100px;
	padding: 10px;
	background: #fff;
	margin: 8px;
	font-size: 12px;
	float: left;
	border: 1px #d8d8d8 solid;
}
.grid a {
	display: block;
	width: 100%;
	height: 100%;
}
.grid strong {
	border-bottom: 1px solid #ccc;
	margin: 5px 0;
	display: block;
	padding: 0 0 5px;
	font-size: .4rem;
}
.grid p {
	font-size: .4rem;
}
.grid .meta {
	text-align: right;
	color: #777;
	font-size: .4rem;
}
.grid .imgholder img {
	width: 100%;
	background: #ccc;
	display: block;
}

@media screen and (max-width : 1366px) {
body {
	overflow: auto;
}
}

@media screen and (max-width : 1000px) {
#backlinks {
	float: none;
	clear: both;
}
#backlinks a {
	display: inline-block;
	padding-right: 20px;
}
#wrapper {
	margin-top: 90px;
}
}
/*end*/
.row {
	margin-left: 0;
	margin-right: 0;
}
.col-xs-12 {
	padding-left: 0;
	padding-right: 0;
}
